{% extends "base.html" %}

{% load staticfiles %}

{% block title %}Library Test Project{% endblock %}

{% block content %}

    <div class="box">
        <div class="box-header with-border">
            <h3 class="box-title">Library Test Project</h3>
        </div>

        <div class="box-body">
            <b>Python 3.6, Django 2.1.5, SQLite, HTML, jQuery, Bootstrap, AdminLTE</b>
        </div>

        <div class="box-footer clearfix">
            <a class="btn text-bold pull-left btn-primary bg-purple"
               href="https://gitlab.com/ivan.dibrova/library_test_project">
                <i class="fa fa-gitlab text-orange"></i>&nbsp;Link to GitLab Repository
            </a>
        </div>
    </div>

    <div class="box box-danger">
        {% include 'expired_subscriptions.html' %}
    </div>

    <div class="box box-primary">
        {% include 'statistics_by_dates.html' %}
    </div>

{% endblock %}

{% block javascript %}

    {{ block.super }}

{% endblock %}



